/* ご意見ご質問フォーム（機構）*/
.must{
	font-size: 1em;
	color: #ff0000;
}
/* ご意見ご質問フォーム（機構）ここまで*/

table.form_kiko{
	width: 640px;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
table.form_kiko caption{
	text-align:left;
	font-size:1em;
	font-weight:bold;
}
table.form_kiko th{
	background-color:#EEE8AA;
	text-align:right;
	/*border: 1px solid #00ff00;*/
	font-size:0.9em;
	white-space:nowrap;
	padding:8px;
	margin:0px;
}
table.form_kiko tr{
	/*border: 1px solid #0000ff;*/
	background-color:#EEEEEE;
	padding:8px;
	margin:0px;
}
table.form_kiko td{
	text-align:left;
	/*border: 1px solid #888888;*/
}
